@import url(Basic.css);

/* ---------------------------- */

table.layoutTable
{
  width: 100%;
  border-width: 0; 
  border-collapse: collapse;            /* CSS2 */
  border-spacing: 0;                    /* CSS2 */
}

.layoutTable td
{
  padding: 4px;
}  

.layoutTable .contentContainer
{
}

.layoutTable .foot
{
  font-size: 82%; /* MSIE fix */
}

/* - HEAD --------------------------------------------------------------- */

/* HEAD.HEAD_TOP */

.headTop
{
  font-size: 82%;                       /* MSIE fallback */
  background: rgb(89,122,141); 
  color: white;
}

.headTop a.topLink
{
  font-size: 82%;
  color: white; 
  font-weight: normal;
  padding-right: 2ex;
}

.headTop a.topLinkEmphasized
{
  font-size: 82%;
  color: white; 
  font-weight: bold;
  padding-right: 2ex;
}

.headTop .languageSwitch
{
  float: right; 
  font-size: 82%;
  font-weight: bold;
}

.headTop .languageSwitch img
{
  margin: 0;
  vertical-align: middle;
  border-width: 0.5px 1.5px 1.5px 0.5px;
  border-style: solid;
}

.headTop .languageSwitch a.languageSelected
{
  color: white;
  padding: 0px 2px 0px 2px;
}

.headTop .languageSwitch a.language
{
  color: rgb(178,193,202); 
  padding: 0px 2px 0px 2px;
}

/* HEAD.HEAD_MIDDLE */

.headMiddle
{
  font-size: 82%;
  height: 75px;
  background: white url('../images/Pruh_hlavni.jpg') no-repeat;
}

/* HEAD.HEAD_BOTTOM */

.headBottom
{
  font-size: 82%;
  text-align: left;
  background: rgb(0,50,80); 
  color: white;
}

.navigationMenu 
{
  float: left;
  font-size: 82%;
  font-weight: bold;
  padding-top: 0.5ex;
}
  
.navigationMenu a
{
  color: white;
}

.navigationMenu a:hover
{
  color: rgb(255,127,0);
  /* TEST
  color: rgb(186,204,255); 
  */
}

.navigationMenu .listItem
{
  border: 1px none;
  margin-right: 1.0em;
}

.fastNavigation
{
  float: right;
  font-size: 82%;
}

.fastNavigation label
{
  float: left;
  padding-top: 0.5ex;
}
.fastNavigationlabel
{
  float: left;
  padding-top: 0.2ex;
}

.fastNavigationForm
{
  margin: 0px;
  vertical-align: bottom;
}

.fastNavigationForm select,
.fastNavigationForm input
{
  font-size: 92%;
  margin: 0px;
  border: 0px;
  vertical-align: middle;
}

/* - NAVIGATION SIDEBAR ------------------------------------------------- */

.navigationSidebar
{
  background: white;
  width: 20%;
  vertical-align: top;
  text-align: left;
}

/* --- sitemap path --- */

.navigationSidebar .sitemapPath
{
  font-size: 82%;
  width: 100%;
  border-collapse: collapse;            /* CSS2 */
  border-spacing: 0;                    /* CSS2 */
  margin-bottom: 5px;
}

.navigationSidebar .sitemapPath .listItem
{
  margin: 0px;
  vertical-align: top; 
  color: rgb(255,127,0);
  padding-left: 0px;
  padding-bottom: 10px;
  background: url('../images/sipka_dolu_oranz.gif') no-repeat bottom left;
}

.navigationSidebar .sitemapPath a
{
  color: rgb(255,127,0);
  /* TEST
  color: rgb(46,84,165); 
  */
}

.navigationSidebar .sitemapPath a:hover
{
  font-weight: bold;
}

/* --- navigation links --- */

.navigationSidebar .navigationLinks
{
  font-size: 82%;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(0,50,80);
  background: rgb(217,217,217);
  /* TEST
  background-color: rgb(166,184,225); 
  */
}

.navigationSidebar .navigationLinks .listItem,
.navigationSidebar .navigationLinks .listItemSelected
{
  margin: 2px;
  vertical-align: bottom; 
  padding-left: 17px;
  background: url('../images/sipka_vpravo_seda.gif') no-repeat center left;
}

.navigationSidebar .navigationLinks .listItem a
{
  color: rgb(80,80,80);
  /* TEST
  color: rgb(0,0,0);
  */
}

.navigationSidebar .navigationLinks .listItemSelected a
{
  font-style: italic;
  color: rgb(80,80,80);
  /* TEST
  color: rgb(0,0,0);
  text-decoration: underline;
  */
}

.navigationSidebar .navigationLinks .listItem a:hover,
.navigationSidebar .navigationLinks .listItemSelected a:hover
{
  color: rgb(255,127,0);
  /* TEST
  color: rgb(255,255,255);
  */
}

/* --- utility links --- */

.navigationSidebar .utilityLinks
{
  font-size: 82%;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(0,50,80);
  margin-top: 50px;
  margin-bottom: 50px;
}

.navigationSidebar .utilityLinks td
{
  margin: 2px;
  vertical-align: top; 
  padding-left: 35px;
}

.navigationSidebar .utilityLinks .listItemNews
{
  background: url('../images/ik_news.gif') no-repeat center left;
}

.navigationSidebar .utilityLinks .listItemMailUs
{
  background: url('../images/ik_napiste.gif') no-repeat center left;
}

.navigationSidebar .utilityLinks .listItemSiteMap
{
  background: url('../images/ik_mapa.gif') no-repeat center left;
}

.navigationSidebar .utilityLinks td a
{
  color: rgb(80,80,80);
}

.navigationSidebar .utilityLinks td a:hover
{
  font-weight: bold;
  color: rgb(255,127,0);
}

/* - MAIN VIEW ---------------------------------------------------------- */

.mainView
{
  font-size: 82%;
  width: 60%;
  vertical-align: top;
  background: white url('../images/vema_spodni.gif') no-repeat;
}

.mainView h1
{
  font-size: 144%;
}

/* zatim nutno vypnout MSIE na to kasle
.article > h1:first-child
{ 
  margin-top: 0.25em;
  margin-bottom: 1.0em;
}
*/

.mainView .articleButtons
{
  border-width: 0px;
  border-collapse: collapse;            /* CSS2 */
  border-spacing: 0px;                  /* CSS2 */
  background: rgb(217,217,217);
  margin-top: 0.5em;
}
  
.mainView .articleButtons td
{
  text-align: left;
  padding-right: 1em; 
  border: 0px;
  margin: 0px;
  font-size: 75%;
  padding-left: 27px;
}

.articleButtons a
{
  color: rgb(80,80,80);
}

.articleButtons a:hover
{
  color: rgb(255,127,0);
}

.articleButtons .printPage
{
  background: url('../images/ik_tisk.gif') no-repeat center left;
}

.articleButtons .recommendPage
{
  background: url('../images/ik_kolega.gif') no-repeat center left;
}

.articleButtons .ratePage
{
  background: url('../images/ik_hodnot.gif') no-repeat center left;
}

.mainView  table
{
  font-size: 90%;                       /* MSIE fallback */
  border-width: 1px; 
  border-style: solid; 
  border-color: black;
  border-collapse: collapse;            /* CSS2 */
  border-spacing: 0px;                  /* CSS2 */
}

.mainView table td 
{
  border-width: 1px; 
  border-style: solid; 
  border-color: black;
  padding: 4px;
} 

/* zatim nutno vypnout MSIE na to kasle
.mainView table tr:first-child
{
  font-weight: bold;
}
*/

.mainView table.barevna
{
  font-size: 90%;
  border: 0px; 
  border-collapse: collapse;            /* CSS2 */
  border-spacing: 0px;                  /* CSS2 */
  /* TEST
  */
  width: 90%;
}

table.barevna td 
{
  border-left:6px solid rgb(255,229,204); border-right:0px solid rgb(255,229,204); border-top:0px solid rgb(255,229,204); border-bottom:0px solid rgb(255,229,204); padding-left: 15px;
  background: rgb(255,229,204) url('../images/sipka_vpravo_oranz.gif') no-repeat center left;
  padding-right:4px; padding-top:4px; padding-bottom:4px
} 

/* zatim nutno vypnout MSIE na to kasle
table.barevna tr:first-child td
{
  font-size: 85%;
  text-align: left;
  background: rgb(0,50,80); 
  color: white;
  border-width: 0px 0px 0px 6px;
  border-style: solid;
  border-color: rgb(0,50,80); 
}
*/

.mainView table.bezramecku
{
  font-size: 90%;
  border: 0px; 
  border-collapse: collapse;            /* CSS2 */
  border-spacing: 0px;                  /* CSS2 */
}

table.bezramecku td 
{
  padding: 4px;
  border-width: 0px;
} 

ul.subCategories
{
  display: none;
}

/* - CONTEXT SIDEBAR ---------------------------------------------------- */

.contextSidebar
{
  font-size: 82%;
  width: 20%;
  vertical-align: top;
  background: rgb(178,193,202); 
  /* TEST
  background-color: rgb(156,184,215);
  background-color: rgb(156,184,215);
  */
}

.contextSidebar hr
{
  width: 100%; 
  height: 1px;
  border-width: 0px; 
  margin: 0px;
  padding: 0px;
  background: rgb(80,80,80);
}

.contextSidebar .navigationLinks
{
  font-size: 90%;
  width: 100%;
}

.contextSidebar .navigationLinks .listItem
{
  margin: 2px;
  vertical-align: top; 
  padding-left: 20px;
  background: url('../images/sipka_vpravo_seda.gif') no-repeat center left;
}

.contextSidebar .navigationLinks .listCategoryTop
{
  margin: 2px;
  vertical-align: top; 
  color: rgb(0,50,80); 
  font-weight: bold;
  padding-left: 0px;
  padding-bottom: 10px;
  background: url('../images/sipka_dolu_seda.gif') no-repeat bottom left;
}

.contextSidebar .navigationLinks .listCategory
{
  margin: 2px;
  vertical-align: top; 
  color: rgb(80,80,80);
  font-size: medium;
  font-weight: bold;
  padding-left: 0px;
  padding-bottom: 10px;
  background: url('../images/sipka_dolu_seda.gif') no-repeat bottom left;
}

.contextSidebar .navigationLinks .listItem a
{
  color: rgb(80,80,80);
  /* TEST
  */
  color: rgb(30,30,30);
}

.contextSidebar .navigationLinks .listItem a:hover
{
  font-weight: bold;
  color: white;
}